@charset "euc-jp";

html, body, h1, h2, h3, h4, h5, h6, p, pre, ul, ol, li, dl, dd,
blockquote, form, fieldset, input{
	margin: 0;
	padding: 0;
	}

body{
	background: #FFFFFF;
	}

img{
	border: none;
	}

a:hover{
	text-decoration: underline;
	color: #FF3366;
	}

table{
	border-collapse: collapse;
	}
	
td{
	font-size: 12px;
	text-align:left;
	}
	
.tdInfo{
	margin:0 0 0 15px;
}

#info-mainContent{
	margin: 10px 0 0 15px;
	width: 950px;
	text-align: left;
	}

/* The whole country salon list */
#info-storeList{
	padding-top: 15px;
	width: 920px;
	height: 354px;
		}

.info-date{
	margin-top: 20px;
	height: 30px;
	}

/* maprollover */
#info-map{
	margin: 15px auto 0;
	width: 920px;
	height: 295px;
	}

/* Hokkaidoˇ¦Tohoku Store list */
#info-hokaidoList{
	width: inherit;
	height: auto;
	}

/* Anchor Color */
#info-hokaidoList a{
	color: #FF3366;
	}

#info-hokaidoList p{
	color: #333333;
	}

/* It returns to the top */
.info-backTop a{
	color:#FF3366;
	font-size: 10px;
	}	

#info-mens{
	width: inherit;
	height: auto;
	}

/* Anchor Color */
#info-mens a{
	color: #3366CC;
	}

#info-freeNumber{
	width: inherit;
	height: auto;
	margin: 0;
	}

